/*** general ***/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
    font: normal 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
    text-align: center;
    color: #444;
    padding: 0;
    margin: 0;
    background:#c1c3c8;
    width:100%;
    letter-spacing:-0.04em;
}
ol, ul {
	list-style: none;
}
.footer-type-matrix {
	padding: 40px 50px;
    margin: 0 0 25px;
	background-color: #eee;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
  background-image: -webkit-gradient(linear, left bottom, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0)));
  background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
  background-image: -o-linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
  background-image: -ms-linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
  background-image: linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
}


.footer-type-matrix:hover,
.app-footer-hover {
	overflow: visible;
}
p {
    font: normal 12px Helvetica, Arial, sans-serif;
    line-height: 18px;
    letter-spacing: normal;
    color: #555;
    padding: 0 0 1em;
}
a:focus {
	outline:none;
}
a, .ui-widget-content a {
	text-decoration:none;
	color:#005e8f;
}
a:hover, a:focus {
	text-decoration:underline;
}

#landing-nav {
	height: 66px;
	background-color: #eee;
	
	position: relative;
	z-index: 50;
	
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 100%);
  background-image: -webkit-gradient(linear, left bottom, left bottom, color-stop(0%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0)));
  background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
  background-image: -o-linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
  background-image: -ms-linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
  background-image: linear-gradient(bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 100%);
	
}
.landing-nav-flag, .landing-nav-flag em {
  display: block;
  position: absolute;
}
.landing-nav-flag em {
  left: -9999em;
}
.landing-nav-flag {
  right: -1px;
  top: 20px;
  width: 191px;
  height: 27px;
  background: url(images/gsfree.png) no-repeat;
}

.round-top {
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}

.fixed {
	position: fixed;
	top: 0;
	z-index: 999;

	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.2); /* FF3.5+ */
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.2); /* Saf3.0+, Chrome */
	box-shadow: 0px 0px 5px rgba(0,0,0,.2); /* Opera 10.5, IE9, Chrome 10+ */
	
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}

#landing-nav ul {
	padding: 7px 0 0 15px;
	float: left;
}

#landing-nav ul li {
	margin: 10px;
	float: left;
}

#landing-nav ul li a {
	display: block;
	padding: 7px 15px;
	margin: 0 10px;
	color: #000;
	font-size: 15px;
	font-weight: bold;
}
#landing-nav a.active {
	background-color: #999;
}
#landing-nav ul li a:hover,
#landing-nav ul li a.active {
	color: #134761;
	text-decoration: none;
	background-color: rgba(0,0,0,.1);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#landing-nav .activate-btn,
.landing-footer .activate-btn {
    float: right;
    padding: 15px 20px 0 0;
}

.activate-btn .prompt {
    display: block;
    float: left;
    color: #000;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 20px 0 0;
}
#sitemoverpage .activate-btn .prompt {
    padding-top: 7px;
}

.buttonize {
	font-size: 13px;
}

.button-nest {
	display: inline-block;
	padding: 5px;
	background-color: #d6d6d6;
	background-color: rgba(0,0,0,.1);
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
}
.button-nest .buttonize {
	font-size: 16px;
}

#landing-content {
	padding: 0 98px;
	background-color: #fff;
	overflow: hidden;
	clear: both;
}

#landing-content-wrap {
    -webkit-border-radius: 7px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
     -moz-border-radius: 7px; /* FF1-3.6 */
          border-radius: 7px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */

  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  
  -webkit-box-shadow: 0px 3px 9px rgba(0,0,0,.2); /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
     -moz-box-shadow: 0px 3px 9px rgba(0,0,0,.2); /* FF3.5 - 3.6 */
          box-shadow: 0px 3px 9px rgba(0,0,0,.2); /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

#landing-content-wrap a.anchor {
	display:block;
}

#landing-content h2 {
	position: relative;
	height: 50px;
	margin: 10px 0 70px 0;
	color: #000;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid #d3d3d3;
}

#landing-content h2 span {
	display: block;
	width: 100%;
	margin-top: 40px;
	position: absolute;
	left: 0;
	text-align: center;
}

#landing-content h2 span strong {
	padding: 0 20px;
	background-color: #fff;
}
#landing-content p.stdcopy {
	margin: 0;
	color: #222;
	font: 16px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 28px;
}


/* ======== buttonize defaults ======= */
.buttonize, .buttonize:visited {
  display: inline-block;
  font-family: 'Trebuchet MS', 'Verdana', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  text-shadow: 0px -1px 0px rgba(0,0,0,.3);
  padding: .7em 1.5em;
  border: 0;
  background-color: #2a9de1; /* default button blue */
  color: #fff;
  cursor: pointer;
  white-space: nowrap;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.4)), to(rgba(0,0,0,.1))); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,.4), rgba(0,0,0,.1)); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, rgba(255,255,255,.4), rgba(0,0,0,.1)); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, rgba(255,255,255,.4), rgba(0,0,0,.1)); /* IE10 */
  background-image:      -o-linear-gradient(top, rgba(255,255,255,.4), rgba(0,0,0,.1)); /* Opera 11.10+ */
  background-image:         linear-gradient(top, rgba(255,255,255,.4), rgba(0,0,0,.1));
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 -1px rgba(0,0,0,.3), inset 0 1px rgba(255,255,255,.4);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 -1px rgba(0,0,0,.3), inset 0 1px rgba(255,255,255,.4);
          box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 -1px rgba(0,0,0,.3), inset 0 1px rgba(255,255,255,.4);
}
.buttonize:hover, .buttonize-hover {
  background-color: #43b5f8; /* default button hover blue */
  text-decoration: none;
  color: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.3), inset 0 -1px rgba(0,0,0,.2), inset 0 1px rgba(255,255,255,.4);
     -moz-box-shadow: 0 2px 4px rgba(0,0,0,.3), inset 0 -1px rgba(0,0,0,.2), inset 0 1px rgba(255,255,255,.4);
          box-shadow: 0 2px 4px rgba(0,0,0,.3), inset 0 -1px rgba(0,0,0,.2), inset 0 1px rgba(255,255,255,.4);
}
.buttonize:active, .buttonize-active, .buttonize.active {
  background-color: #43b5f8; /* default button hover blue */
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,.1)), to(rgba(255,255,255,.4))); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.4)); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.4)); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.4)); /* IE10 */
  background-image:      -o-linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.4)); /* Opera 11.10+ */
  background-image:         linear-gradient(top, rgba(0,0,0,.1), rgba(255,255,255,.4));
  -webkit-box-shadow: inset 0 -1px rgba(255,255,255,.2), inset 0 1px rgba(0,0,0,.1);
     -moz-box-shadow: inset 0 -1px rgba(255,255,255,.2), inset 0 1px rgba(0,0,0,.1);
          box-shadow: inset 0 -1px rgba(255,255,255,.2), inset 0 1px rgba(0,0,0,.1);
}
.buttonize[disabled], .buttonize-disabled,
.buttonize[disabled]:hover, .buttonize-disabled:hover,
.buttonize[disabled]:focus, .buttonize-disabled:focus,
.buttonize[disabled]:active, .buttonize-disabled:active,
.buttonize[disabled]:visited, .buttonize-disabled:visited {
  background-color: #343436;
  background-color: rgba(0,0,10,.3);
  cursor: default;
  color: #fff;
  color: rgba(255,255,255,0.8);
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.3)), to(rgba(0,0,0,.1))); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, rgba(255,255,255,.3), rgba(0,0,0,.1)); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient(top, rgba(255,255,255,.3), rgba(0,0,0,.1)); /* FF3.6 */
  background-image:     -ms-linear-gradient(top, rgba(255,255,255,.3), rgba(0,0,0,.1)); /* IE10 */
  background-image:      -o-linear-gradient(top, rgba(255,255,255,.3), rgba(0,0,0,.1)); /* Opera 11.10+ */
  background-image:         linear-gradient(top, rgba(255,255,255,.3), rgba(0,0,0,.1));
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

/*** mail ***/

#mailpage #footerdiv, 
#mailpage #contentdiv, 
#mailpage #nrgdiv, 
#mailpage .nrgdiv {
    margin: 0 auto;
    width: 1024px;
    text-align: left;
}
body#mailpage {
    background-color: #d4e3ef; /* old browsers */
    background-image: url('images/mail-cloud-bg.png'); 
    
    background-image: 
        url('images/mail-cloud-bg.png'), 
        -webkit-radial-gradient(50% 350px, ellipse cover, #93b7ca 19%, rgba(147,183,202,0) 80%),
        -webkit-linear-gradient(top, #d4e3ef 0%,#93b7ca 39%,#93b7ca 69%,#d4e3ef 100%);
    
    background-image: 
        url('images/mail-cloud-bg.png'), 
        -moz-radial-gradient(50% 350px, ellipse cover, #93b7ca 19%, rgba(147,183,202,0) 80%),
        -moz-linear-gradient(top, #d4e3ef 0%,#93b7ca 39%,#93b7ca 69%,#d4e3ef 100%);
    
    background-image: 
        url('images/mail-cloud-bg.png'), 
        -ms-radial-gradient(50% 350px, ellipse cover, #93b7ca 19%, rgba(147,183,202,0) 80%),
        -ms-linear-gradient(top, #d4e3ef 0%,#93b7ca 39%,#93b7ca 69%,#d4e3ef 100%);
    
    background-image: 
        url('images/mail-cloud-bg.png'), 
        -o-radial-gradient(50% 350px, ellipse cover, #93b7ca 19%, rgba(147,183,202,0) 80%),
        -o-linear-gradient(top, #d4e3ef 0%,#93b7ca 39%,#93b7ca 69%,#d4e3ef 100%);
    
    background-image: 
        url('images/mail-cloud-bg.png'), 
        radial-gradient(50% 350px, ellipse cover, #93b7ca 19%, rgba(147,183,202,0) 80%),
        linear-gradient(top, #d4e3ef 0%,#93b7ca 39%,#93b7ca 69%,#d4e3ef 100%);
    
    background-repeat: no-repeat;
    background-position: center -133px;
}
/** font stuff **/
/*@font-face { 
    font-family: museo_slab;
    src: url('/_fonts/museo-slab.otf');
}*/
#mailpage a.nav-item{
  /*  font-family: 'museo_slab'; */
    font-weight: normal;
    text-align: center;
}

#mailpage #nrgdiv {
    height: 493px;
    background: url('images/mail-hero-icon.png');
    background-position:  467px -18px;
    background-repeat:  no-repeat;
}
#mailpage #nrgdiv h1 {
    font-size: 18px;
    font-weight: normal;
    color: #134761;
    margin: 0 0 68px 0;
}
#mailpage #nrgdiv h1 em {
    font-size: 1px;
    text-indent: -9999px;
    clear: both;
    display: block;
    height: 111px;
    width: 280px;
    background: url('images/mail-logo.png');
    margin: 0 0 12px 0;
}
#mailpage div#landing-content {
    padding: 0px;
}
#mailpage #landing-nav ul li {
    margin: 10px 0;
}
#mailpage div.section {
    padding: 25px 40px;
}
#mailpage div#nrgheader {
    width: 390px;
    float: left;
    margin: 92px 0 0 35px;
    line-height: 28px;
}
#mailpage div.nav-container{
    padding: 0px 364px 0px 73px;
    background-color: #fff;
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 20%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(20%,rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 20%);
    background-image: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 20%);
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 20%);
    background-image: linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 20%);
}
#mailpage div.middle-third,
#mailpage div.left-third {
    width: 392px;
    float: left;
    padding: 0px 20px 0px 0px;
}
#mailpage div.right-third {
    width: 295px;
    float: left;
    padding: 0;
}
#mailpage div.two-thirds {
    width: 500px;
    text-align: center;
    float: right;
}
#mailpage h3.section-heading {
    /*font-family: 'museo_slab';*/
    font-size: 22px;
    color: #134761;
    padding: 0px 0px 18px;
}
/** tabs stuff **/
#mailpage .ui-widget {
    font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
}
#mailpage .ui-widget-header {
    border: 0;
    background: none;
}
#mailpage .ui-tabs {
    padding: 0;
}
#mailpage .ui-corner-all {
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
#mailpage .ui-state-default {
    background: 0;
    border: 0;
}
#mailpage .ui-state-active a {
    color: #49b;
}

/** slider stuff **/
#mailpage .ui-widget-content {
    border: 0;
    background: transparent;
}
#mailpage .ui-slider-handle {
    background: #d6d6d6;
    border: 0;
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin-top: -4px;
}
#mailpage h4 {
    font-size: 16px;
    line-height: 26px;
    color: #222;
}
#mailpage .accordion {
    opacity: 0;
  -webkit-transition: all 250ms ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 250ms ease-out;  /* FF4+ */
      -ms-transition: all 250ms ease-out;  /* IE10? */
       -o-transition: all 250ms ease-out;  /* Opera 10.5+ */
}
#mailpage ul.loaded {
    opacity: 1;
}
#mailpage .accordion h4 {
    position: relative;
    z-index: 50;
}
#mailpage .accordion h4:hover {
    color: #49b;
    cursor: n-resize;
}
#mailpage .accordion .hidden h4:hover {
    cursor: s-resize;
}
#mailpage .features b.arrow,
#mailpage .features li.hidden b.arrow {
    border-bottom: 2px solid #49b;
    border-right: 2px solid #49b;
    display: block;
    width: 6px;
    height: 6px;
    float: left;
    margin: 9px 10px 0 0;
    padding: 0px;
    cursor: pointer;
    
       -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);

  -webkit-transition: all 250ms ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 250ms ease-out;  /* FF4+ */
      -ms-transition: all 250ms ease-out;  /* IE10? */
       -o-transition: all 250ms ease-out;  /* Opera 10.5+ */
}
#mailpage .accordion b.arrow {
       -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
} 

#mailpage .features p {
   padding: 2px 0px 8px 19px;
   color: #555;
}

#mailpage .accordion li p {
    opacity: 1;
    
  -webkit-transition: all 250ms ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 250ms ease-out;  /* FF4+ */
      -ms-transition: all 250ms ease-out;  /* IE10? */
       -o-transition: all 250ms ease-out;  /* Opera 10.5+ */
}

#mailpage .accordion li.hidden p {
    height: 0px !important;
    opacity: 0;
}

#mailpage .landing-footer {
    overflow: hidden;
}
#mailpage .landing-footer .terms {
    float: left;
    margin: 0;
    padding: 25px 0 0 0;
}
#mailpage .footer-type-matrix {
    padding: 0 0 17px 40px;
}
#mailpage .ui-widget-content a.buttonize {
    color: #fff;
}

/* ======== get-started defaults ======= */
.get-started, .get-started:visited {
    display: inline-block;
    font-family: 'myriad-pro', sans-serif;
    font-weight: normal;
    position: relative;
    text-decoration: none;
    text-align: center;
    text-shadow: 
        0px -2px 0px rgba(0,0,0,.4); /* sim inner shadow */
    padding: .5em 1em;
    border: 0;
    background-color: #343436;
    color: #fff;
    color: rgba(255,255,255,1);
    cursor: pointer;
    white-space: nowrap;   

    background-image: 
        -webkit-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -webkit-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        -moz-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -moz-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        -ms-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -ms-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        -o-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        -o-linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */
    background-image:
        linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,.28)), /* general vertical gradient */
        linear-gradient(top, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 5%); /* top inner stroke effect */

    -webkit-box-shadow:  
        0 2px 5px rgba(0,0,0,.45), /* bottom drop */
        0 0 0 2px rgba(155,67,67,1); /* top stroke */
    -moz-box-shadow:  
        0 2px 5px rgba(0,0,0,.45), /* bottom drop */
        0 0 0 2px rgba(155,67,67,1); /* top stroke */
    box-shadow:  
        0 2px 5px rgba(0,0,0,.45), /* bottom drop */
        0 0 0 2px rgba(155,67,67,1); /* top stroke */
        

}

a.get-started:before {
    position: absolute;
    top: -50%;
    left: 0;
    width: 100%;
    height: 150%;
    content: "";
    background-image: 
        -webkit-gradient(radial, 50% -30, 40, 50% -10, 130, from(rgba(255,255,255,0.5)), to(rgba(255,255,255,0))); /* radial fade gradient */
        -webkit-transform: scale(1.0,0.3); /* make it an elipse */
    background-image: 
        -moz-radial-gradient(50% -30px, circle, rgba(255,255,255,0.5) 40px, rgba(255,255,255,0) 130px);
        -moz-transform: scale(1.0,0.3);
    background-image: 
        -ms-radial-gradient(50% -30px, circle, rgba(255,255,255,0.5) 40px, rgba(255,255,255,0) 130px);    
        -ms-transform: scale(1.0,0.3);
    background-image: 
        -o-radial-gradient(50% -30px, circle, rgba(255,255,255,0.5) 40px, rgba(255,255,255,0) 130px);    
        -o-transform: scale(1.0,0.3);
}

.get-started span {
    font-style: normal;
    -webkit-mask-image: 
        -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 54%, rgba(0,0,0,.725) 57% ); /* text gradient */
}

.get-started:focus, .get-started-focus {}
.get-started:active, .get-started-active {
    background-image: 
        -webkit-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)); /* general vertical gradient */
    background-image:
        -moz-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        -moz-linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */
    background-image:
        -ms-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        -ms-linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */
    background-image:
        -o-linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        -o-linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */
    background-image:
        linear-gradient(bottom, rgba(255,255,255,.2), rgba(0,0,0,.21)), /* general vertical gradient */
        linear-gradient(bottom, rgba(255,255,255,.5) 0%, rgba(255,255,255,.5) 2%, rgba(255,255,255,0) 3%); /* top inner stroke effect */

    -webkit-box-shadow: 0 0 0 2px rgba(155,67,67,1); /* top stroke */
    -moz-box-shadow:  0 0 0 2px rgba(155,67,67,1); /* top stroke */
    box-shadow: 0 0 0 2px rgba(155,67,67,1); /* top stroke */
}

.get-started:active span, .get-started:focus span {
    font-style: normal;
    -webkit-mask-image: none;
    opacity: .9;
}

a.get-started:focus:before, 
a.get-started:active:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 150%;
    content: "";
    background-image: 
        -webkit-gradient(radial, 50% 160, 40, 50% 140, 130, from(rgba(255,255,255,0.385)), to(rgba(255,255,255,0))); /* radial fade gradient */
        -webkit-transform: scale(1.0,0.3); /* make it an elipse */
    background-image: 
        -moz-radial-gradient(50% 160px, circle, rgba(255,255,255,0.385) 40px, rgba(255,255,255,0) 130px);
        -moz-transform: scale(1.0,0.3);
    background-image: 
        -ms-radial-gradient(50% 160px, circle, rgba(255,255,255,0.385) 40px, rgba(255,255,255,0) 130px);    
        -ms-transform: scale(1.0,0.3);
    background-image: 
        -o-radial-gradient(50% 160px, circle, rgba(255,255,255,0.385) 40px, rgba(255,255,255,0) 130px);    
        -o-transform: scale(1.0,0.3);
}

/* ==== border radii ==== */
.round-em {
    -moz-border-radius: .35em;
    -webkit-border-radius: .35em;
    border-radius: .35em;
}
 
/* ==== button glyphs (does not work on <input>) ===*/
.get-started span span {
    font-size: 22px;
}

/* ==== get-started custom === */
.get-started, .get-started:visited, .get-started:active {
    font-size: 30px;
    background-color: #eb2d2d;
    display: block;
    float: left;
}
.get-started:hover {
    background-color: #e10000; 
    text-decoration: none;
}

a.go-back {
    display: block;
    clear: both;
    float: left;
    margin: 16px 0 0 5px;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}
a.go-back:hover {
    color: #49B;
}
#mailpage .sitemap li li a,
#mailpage .sitemap li li a:visited, 
#mailpage .sitemap li li a:link {
    color: #fff;
}
#mailpage .supportfooter p {
    color: #333;
}

/** modal **/
#mailpage div.reveal-modal {
    background: #fff;
/*
    background-color: #ebebeb;
    background-image: -webkit-linear-gradient(#efefef, #ccc);
    background-image: -moz-linear-gradient(#efefef, #ccc);
    background-image: -ms-linear-gradient(#efefef, #ccc);
    background-image: -o-linear-gradient(#efefef, #ccc);
    background-image: linear-gradient(#efefef, #ccc);
    background-position: 50%;
*/
    text-align: left;
/*     border: 6px solid #fff; */
    padding: 30px 0;
}
#mailpage div.reveal-modal div.get-started-choices {
    text-align: center; 
}
#mailpage div.reveal-modal div.migration-in-progress {
    height: 40px;
    background-image: url('images/mail-migrating.gif');
    background-position: bottom center;
    background-repeat: no-repeat;
}
#mailpage div.reveal-modal div.migration-failed {
    background-color: #ED9C9C;
    padding: 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid;
    color: #930603;
}
#mailpage div.reveal-modal h2 {
    font-size: 24px;
    text-align: center;
}
#mailpage div.reveal-modal h2 span {
    color: #134761;
}
#mailpage div.reveal-modal p {
    font-size: 14px;
    line-height: 19.5px;
    margin: 20px 35px 10px;
}
#mailpage div.reveal-modal a.back-out {
    margin: 0 0 0 20px;
    font-size: 12px;
}
#mailpage div.reveal-modal .close-reveal-container {
    background: #555;
    height: 30px;
    width: 30px;
    border-radius: 30px;
        -webkit-border-radius: 30px;
        -moz-border-radius: 30px;
    border: 4px solid #fff;
    top: -15px;
    right: -15px;
    position: absolute;
}
#mailpage div.reveal-modal .close-reveal-modal {
    right: 6px;
    color: #fff;
}
#mailpage div.reveal-modal .close-reveal-modal:hover {
    text-decoration: none;
    color: #2A9DE1;
}
#mailpage img.screenshot {
    display: block;
    height: 300px;
    width: 500px;
}
.legalcopy { color: #134761; text-align:right; padding: 0 5px 60px; }

/* For modern browsers */

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}